﻿
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow);
@import url(http://fonts.googleapis.com/css?family=Tinos);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:100);
@import url(http://fonts.googleapis.com/css?family=Ubuntu);
@import url(http://fonts.googleapis.com/css?family=Andika);
@import url(http://fonts.googleapis.com/css?family=Ubuntu+Condensed);

/*:::::::::::::::::::::::::::::::::::Fonts CSS:::::::::::::::::::::::::::::::::::*/

@font-face {
    font-family: Caecilia_light_font;
    src: url(../../fonts/Caecilia_light.eot);
    src: url(../../fonts/Caecilia_light.eot) format("opentype");
}

@font-face {
    font-family: Caecilia_light_font;
    src: url("../../fonts/Caecilia_light.ttf") format("truetype");
    src: url("../../fonts/Caecilia_light.otf") format("opentype");
    src: url(../../fonts/Caecilia_light.otf);
    src: url(../../fonts/Caecilia_light.woff);
    src: url(../../fonts/Caecilia_light.svg);
    src: url(../../fonts/Caecilia_light.ttf);
}


@font-face {
    font-family: aabbccfont;
    src: url(../../fonts/aabbcc.eot);
    src: url(../../fonts/aabbcc.eot) format("opentype");
}

@font-face {
    font-family: aabbccfont;
    src: url("../../fonts/aabbcc.ttf") format("truetype");
    src: url("../../fonts/aabbcc.otf") format("opentype");
    src: url(../../fonts/aabbcc.otf);
    src: url(../../fonts/aabbcc.woff);
    src: url(../../fonts/aabbcc.svg);
    src: url(../../fonts/aabbcc.ttf);
}


@font-face {
    font-family: futurabeyazitalicfont;
    src: url('../../fonts/futura_beyaz_italic.eot');
    src: url('../../fonts/futura_beyaz_italic.eot?#iefix') format('embedded-opentype');
}

@font-face {
    font-family: futurabeyazitalicfont;
    src: url("../../fonts/futura_beyaz_italic.ttf") format("truetype");
    src: url("../../fonts/futura_beyaz_italic.otf") format("opentype");
    src: url(../../fonts/futura_beyaz_italic.otf);
    src: url(../../fonts/futura_beyaz_italic.woff);
    src: url(../../fonts/futura_beyaz_italic.svg);
    src: url(../../fonts/futura_beyaz_italic.ttf);
}

@font-face {
    font-family: futurabkfont;
    src: url(../../fonts/futurabk.eot);
    src: url(../../fonts/futurabk.eot) format("opentype");
}

@font-face {
    font-family: futurabkfont;
    src: url("../../fonts/futurabk.ttf") format("truetype");
    src: url("../../fonts/futurabk.otf") format("opentype");
    src: url(../../fonts/futurabk.otf);
    src: url(../../fonts/futurabk.woff);
    src: url(../../fonts/futurabk.svg);
    src: url(../../fonts/futurabk.ttf);
}

@font-face {
    font-family: myriadproregularfont;
    src: url(../../fonts/myriad_pro_regular.eot);
    src: url(../../fonts/myriad_pro_regular.eot) format("opentype");
}

@font-face {
    font-family: myriadproregularfont;
    src: url("../../fonts/myriad_pro_regular.ttf") format("truetype");
    src: url("../../fonts/myriad_pro_regular.otf") format("opentype");
    src: url(../../fonts/myriad_pro_regular.otf);
    src: url(../../fonts/myriad_pro_regular.woff);
    src: url(../../fonts/myriad_pro_regular.svg);
    src: url(../../fonts/myriad_pro_regular.ttf);
}

@font-face {
    font-family: unitotfont;
    src: url(../../fonts/UnitOT_Medium.eot);
    src: url(../../fonts/UnitOT_Medium.eot) format("opentype");
}

@font-face {
    font-family: unitotfont;
    src: url("../../fonts/UnitOT_Medium.ttf") format("truetype");
    src: url("../../fonts/UnitOT_Medium.otf") format("opentype");
    src: url(../../fonts/UnitOT_Medium.otf);
    src: url(../../fonts/UnitOT_Medium.woff);
    src: url(../../fonts/UnitOT_Medium.svg);
    src: url(../../fonts/UnitOT_Medium.ttf);
}


@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../../fonts/BebasNeue-webfont.eot');
    src: url('../../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/BebasNeue-webfont.woff') format('woff'), url('../../fonts/BebasNeue-webfont.ttf') format('truetype'), url('../../fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FranklinGothicDemiCond';
    src: url('../../fonts/FranklinGothic-DemiCond.eot');
    src: url('../../fonts/FranklinGothic-DemiCond.eot?#iefix') format('embedded-opentype'), url('../../fonts/FranklinGothic-DemiCond.woff') format('woff'), url('../../fonts/FranklinGothic-DemiCond.ttf') format('truetype'), url('../../fonts/FranklinGothic-DemiCond.svg#FranklinGothicDemiCond') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: franklingothicMCfont;
    src: url(../../fonts/FRAMDCN.eot);
    src: url(../../fonts/FRAMDCN.eot) format("opentype");
}

@font-face {
    font-family: franklingothicMCfont;
    src: url("../../fonts/FRAMDCN.ttf") format('embedded-opentype');
    src: url("../../fonts/FRAMDCN.otf") format("opentype");
    src: url(../../fonts/FRAMDCN.otf);
    src: url(../../fonts/FRAMDCN.woff);
    src: url(../../fonts/FRAMDCN.svg);
    src: url("../../fonts/FRAMDCN.ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'WebSymbolsRegular';
    src: url('../../fonts/websymbols-regular-webfont.eot');
    src: url('../../fonts/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/websymbols-regular-webfont.woff') format('woff'), url('../../fonts/websymbols-regular-webfont.ttf') format('truetype'), url('../../fonts/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*.........................End Fonts CSS...........................*/

img {
    border: 0;
}

body {
    position: relative;
}


html, body {
    margin: 0 0 0 0;
    padding: 0px;
    height: 100%;
    color: #ffffff;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px; /* background-color: #c5e1ff; background-image: url(../../App_Themes/ELPISCMS/images/main_bg_pattern.jpg);     background-repeat: repeat;*/
    background-color: #0c181e;
}

header, footer, aside, nav, article {
    display: block;
}

html, div, span, object, iframe, ul, li, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

table, th, td {
    border-spacing: 0;
    border-collapse: collapse;
    border: 0px;
    outline: 0;
    vertical-align: top;
    margin: 0 auto;
    padding: 0px;
}

ul, li {
    list-style-type: none;
}

/* cellspacing="0"*/
table {
    border-collapse: collapse;
    border-spacing: 0;
}

footer {
    width: 100%;
    text-align: center;
}

a {
    color: #a6121e;
    outline: none;
    text-decoration: none;
}

    a:hover {
        text-decoration: none;
    }

    a img, img {
        border: none;
    }

.wrapper {
    width: 100%;
    overflow: hidden;
}

.center_div {
    width: 960px;
    height: auto !important;
    margin: 0 auto;
}


/*:::::::::::::::::::Header CSS:::::::::::::*/
.logo_bg {
    height: 110px;
    padding: 31px 10px 31px 33px;
    text-align: left;
    width: 195px;
}

.logo_heading_bg {
    height: 60px;
    padding: 24px 0px 0px 0px;
    width: 500px;
    font-size: 15px;
    color: #0f353b;
    text-align: left;
    text-transform: uppercase;
    letter-spacing: 0.031em;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.30);
    font-weight: 500;
}

    .logo_heading_bg span {
        font-size: 21px;
    }

.header_bg {
    float: left;
    height: 175px;
    width: 100%;
}

.logo_tagline_div {
    float: left;
    width: 100%;
    height: 275px;
}

.h_logo_div {
    float: left;
    margin-left: 20px;
    width: 263px;
    height: 146px;
    position: absolute;
    z-index: 10;
}

.h_tagline_div {
    float: right;
    margin-top: 38px;
}

.header_top_menu_bg {
    float: right;
    width: 822px;
    height: 41px;
    background: url(../../App_Themes/ELPISCMS/images/h_top_menu_bg.jpg);
    background-repeat: no-repeat;
    background-position: left top;
}

.header_county_logo {
    width: 800px;
    height: 70px;
    float: right;
    padding: 10px;
    position: relative;
    top: 15px;
    border: 1px solid #364b79;
    background-color: #273152;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.top_h_menu {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: left;
    display: block;
}

    .top_h_menu li {
        display: inline;
        color: #bad3fd;
        float: left;
    }

        .top_h_menu li a {
            color: #bad3fd;
            text-decoration: none;
            background-image: url(../../App_Themes/ELPISCMS/images/h_m_top_sep.png);
            background-repeat: no-repeat;
            background-position: right top;
            padding: 0px 29px 0px 29px;
            line-height: 41px;
            font-family: 'PT Sans Narrow', sans-serif;
            font-size: 15px;
            letter-spacing: 0.032em;
        }

            .top_h_menu li a:hover {
                color: #fff;
                text-decoration: none;
            }

/*:::::::::::::::::::::Home Intro Panel:::::::::::::::::::::::::::*/

.intro_div {
    width: 1000px;
    height: 345px;
    margin: 0 auto;
}

.left_intro_div {
    width: 700px;
    height: 345px;
    float: left;
}

.right_intro_div {
    width: 300px;
    height: 345px;
    float: left;
    background: url(../../App_Themes/ELPISCMS/images/home_add01.jpg) no-repeat top center;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    border-bottom-right-radius: 4px;
}

/*:::::::::::::::::::::::::::::::Home Mid Panel:::::::::::::::::::::::::::*/

.mid_panel_bg {
    width: 100%;
    height: auto;
    float: left;
    position: relative; /*background: url(../../App_Themes/ELPISCMS/images/h_midpanel_pattern.png) left top repeat #0c1c1e;*/
}

.home_tab_heading {
    font-family: 'Roboto Slab', serif;
    font-size: 18px;
    color: #cde3e5;
    width: 90%;
    height: auto; /*text-shadow: 1px 1px 1px #182e3a;*/
    margin-bottom: 10px;
    text-transform: uppercase;
    font-weight: bold;
}


    .home_tab_heading span {
        font-family: 'Roboto Slab', serif;
        font-size: 18px;
        color: #5bf2ff;
        text-transform: uppercase;
        font-weight: bold; /*text-shadow: 1px 1px 1px #182e3a;*/
    }

.home_content {
    width: 100%;
    height: auto;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 0.032em;
    line-height: 22px;
    color: #cee6f1;
    float: left;
    text-shadow: 1px 1px 1px #182e3a;
}

.mid_about_div {
    width: 250px;
    height: auto;
    float: left;
    padding-right: 15px;
    background: url(../../App_Themes/ELPISCMS/images/footer_sep_line.png) center right no-repeat;
}

.mid_about_div {
    width: 570px;
    height: 145px;
    background-color: #f4f4f4;
    float: left;
    padding: 15px;
    opacity: 0.95;
    filter: alpha(opacity=95); /*for ie8 and earlier */
    background-color: #1c3542;
}

.mid_accomplishments_div {
    width: 330px;
    height: 161px;
    float: left;
    padding: 14px 15px 0px 15px;
    background-color: #162c38;
}


    .mid_accomplishments_div .heading {
        font-family: 'Roboto Slab', serif;
        font-size: 18px;
        letter-spacing: 0.070em;
        line-height: 24px;
        text-transform: uppercase;
        font-weight: lighter;
        color: #cde3e5;
        font-weight: bold; /*text-shadow: 1px 1px 1px #182e3a;*/
    }


    .mid_accomplishments_div .content {
        width: 99%;
        float: left;
        font-family: 'Ubuntu', sans-serif;
        font-weight: 400;
        font-size: 14px;
        letter-spacing: 0.032em;
        line-height: 22px;
        color: #cde3e5;
        text-indent: 25px;
        padding-left: 2px;
        padding-right: 0px;
        margin-top: 2px;
        padding-top: 8px;
        background: url(../../App_Themes/ELPISCMS/images/apostrophe_bottom.png) bottom right no-repeat;
        text-shadow: 1px 1px 1px #182e3a;
    }


.child_accomplishments_td {
    background-color: #191919;
}



.ch_mid_accomplishments_div {
    width: 280px;
    height: auto;
    float: left;
    padding: 0px 0px 0px 0px;
    opacity: 0.9;
    filter: alpha(opacity=90); /* for ie8 and earlier */
    background-color: #162c38;
}

.ch_mid_accomplishments_heading_bg {
    float: left;
    width: 265px;
    height: 30px;
    background-color: #15445c;
    padding-top: 10px;
    padding-left: 15px;
    -moz-box-shadow: inset 0 3px 11px -4px #103244;
    -webkit-box-shadow: inset 0 3px 11px -4px #103244;
    box-shadow: inset 0 3px 11px -4px #103244;
    display: block;
}

    .ch_mid_accomplishments_heading_bg .heading {
        font-family: 'Roboto Slab', serif;
        font-size: 16px;
        letter-spacing: 0.042em;
        line-height: 24px;
        color: #49efff;
        text-transform: uppercase;
        font-weight: bold;
    }

.ch_mid_accomplishments_content_sep_div {
    float: left;
    width: auto;
    height: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    background-image: url(../../App_Themes/ELPISCMS/images/sep_accomp.png);
    background-position: center bottom;
    background-repeat: no-repeat;
}

.ch_mid_accomplishments_content_bg {
    float: left;
    width: 90%;
    text-indent: 19px;
    background: url(../../App_Themes/ELPISCMS/images/apostrophe_top.png) -9px -28px no-repeat;
    padding-top: 11px;
    margin-left: 12px;
    padding-bottom: 15px;
}

.ch_mid_accomplishments_content_div {
    width: 90%;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight: 400;
    float: left;
    letter-spacing: 0.032em;
    line-height: 21px;
    color: #ffffff;
    padding-left: 12px;
    padding-right: 10px;
    padding-top: 3px;
    background: url(../../App_Themes/ELPISCMS/images/apostrophe_bottom.png) right bottom no-repeat;
}

.ch_mid_accomplishments_content_sep_div1 {
    float: left;
    width: 100%;
    height: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    background-image: url(../../App_Themes/ELPISCMS/images/sep_accomp.png);
    background-position: center bottom;
    background-repeat: repeat-x;
}

.ch_mid_accomplishments_content_bg1 {
    float: left;
    width: 100%;
    text-indent: 19px;
    background: url(../../App_Themes/ELPISCMS/images/apostrophe_top.png) -9px -28px no-repeat;
    padding-top: 11px;
    padding-bottom: 15px;
}

.ch_mid_accomplishments_content_div1 {
    width: 96%;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight: 400;
    float: left;
    letter-spacing: 0.032em;
    line-height: 21px;
    color: #ffffff;
    padding-left: 12px;
    padding-right: 10px;
    padding-top: 3px;
    background: url(../../App_Themes/ELPISCMS/images/apostrophe_bottom.png) right bottom no-repeat;
}


.mid_about_tab {
    width: 250px;
    height: auto;
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 2em;
    letter-spacing: 0.05em;
    color: #ffffff;
    float: left;
    padding: 7px 0px;
    border-bottom: 1px solid #314069;
}

    .mid_about_tab span {
        color: #ffad00;
    }

.h_mid_playerofmonth {
    width: 450px;
    height: 125px;
    float: right;
    margin-top: 5px;
    background: url(../../App_Themes/ELPISCMS/images/h_pattern01.jpg) left bottom repeat-x #ffffff;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

    .h_mid_playerofmonth .left {
        width: 215px;
        height: 125px;
        float: left;
    }


    .h_mid_playerofmonth .right {
        width: 225px;
        height: 125px;
        float: left;
        font-family: futurabkfont;
        font-size: 1.20em;
        letter-spacing: 0.03em;
        line-height: 15px;
        margin-left: 10px;
    }

    .h_mid_playerofmonth .heading {
        width: 210px;
        height: auto;
        padding: 10px 0;
        float: left;
        font-family: 'PT Sans Narrow', sans-serif;
        font-size: 18px;
        letter-spacing: 0.032em;
        line-height: 15px;
        color: #991c0b;
        text-transform: uppercase;
        margin-bottom: 5px;
        border-bottom: 1px solid #c6c6c6;
    }


.home_schedule_heading {
    width: 90%;
    height: auto;
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 1.50em;
    letter-spacing: 0.03em;
    color: #eaeaea;
    padding: 7px 0px 0px 0;
    margin: 0px auto;
}


    .home_schedule_heading span {
        font-family: 'PT Sans Narrow', sans-serif;
        font-size: 1.50em;
        letter-spacing: 0.03em;
        color: #e2d76f;
        padding: 0px 20px;
    }


.home_schedule_content {
    width: 250px;
    height: auto;
    font-family: futurabkfont;
    font-size: 1.00em;
    line-height: 15px;
    color: #c0d8e7;
    float: left;
    padding: 7px 0px;
    text-align: center;
    border-bottom: 1px solid #616670;
}




/*:::::::::::::::::::::::::::::::::::News CSS::::::::::::::::::::::::::::::*/

.news_radiobut_tab {
    width: 680px;
    height: 50px;
    float: left;
    border-bottom: 1px solid #2b5063;
    background: #1c3742; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
}

.news_paging_tab {
    width: 680px;
    height: 50px;
    float: left;
    border-top: 1px solid #2b5063;
    border-bottom: 1px solid #2b5063;
    background: url(../../App_Themes/ELPISCMS/images/pattern002.gif) repeat;
}

.news_imgicon {
    font-family: aabbccfont;
    font-size: 16px;
    font-weight: normal;
    text-decoration: none;
    color: #0587ab;
    text-transform: uppercase;
    line-height: 27px;
    text-shadow: 1px 1px 1px #12252d;
    background: url(../../App_Themes/ELPISCMS/images/news_tab_icon.png) no-repeat center left;
    width: auto;
    height: 27px;
    float: left;
    padding-left: 30px;
    padding-top: 5px;
    margin-top: 10px;
    line-height: 27px;
}

.events_date_imgicon {
    font-family: aabbccfont;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    color: #0587ab;
    text-transform: uppercase;
    line-height: 27px;
    background: url(../../App_Themes/ELPISCMS/images/date_icon.png) no-repeat center left;
    width: auto;
    height: 20px;
    float: left;
    padding-left: 20px;
    padding-top: 5px;
    margin-top: 5px;
    margin-bottom: 10px;
}

.events_time_imgicon {
    font-family: aabbccfont;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    color: #0587ab;
    text-transform: uppercase;
    background: url(../../App_Themes/ELPISCMS/images/time_icon02.png) no-repeat center left;
    width: auto;
    height: 20px;
    float: right;
    padding-left: 20px;
    padding-top: 5px;
    margin-top: 5px;
    margin-right: 15px;
    margin-bottom: 10px;
}



.events_imgicon {
    font-family: aabbccfont;
    font-size: 16px;
    font-weight: normal;
    text-decoration: none;
    color: #0587ab;
    text-transform: uppercase;
    background: url(../../App_Themes/ELPISCMS/images/event_tab_icon.png) no-repeat center left;
    width: auto;
    height: 25px;
    float: left;
    padding-left: 35px;
    padding-top: 10px;
    line-height: 22px;
}


.newsdate_box {
    float: left;
    width: 99px;
    height: 65px;
    background-color: #1f4453;
    border-right: 1px solid #305766;
    border-bottom: 1px solid #305766;
}

.news_conent_box {
    float: left;
    width: 580px;
    height: 65px;
    background-color: #254653;
    border-bottom: 1px solid #305766;
}

    .news_conent_box:hover {
        float: left;
        width: 580px;
        height: 65px;
        background-color: #2f5463;
        border-bottom: 1px solid #305766;
    }


        .news_conent_box:hover .news_heading {
            font-family: 'PT Sans Narrow', sans-serif;
            font-size: 18px;
            color: #ffffff;
            text-align: left;
            text-shadow: 1px 1px 1px #2f8aa3;
        }


.newsdate_day {
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
    font-size: 34px;
    text-align: left;
    color: #2f8299;
    margin-left: 10px;
    margin-top: 12px;
    text-shadow: 1px 1px 1px #172d36;
}

.newsdate_month {
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
    font-size: 24px;
    text-align: left;
    color: #2f8299;
    margin-top: 5px;
    margin-left: 10px;
    text-shadow: 1px 1px 1px #172d36;
}

.news_heading {
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 18px;
    color: #739eaf;
    text-align: left;
    letter-spacing: 0.042em;
    text-shadow: 1px 1px 1px #203a45;
}

.news_paging_tab ul {
    margin: 15px 0;
    padding: 0;
    float: left;
}

    .news_paging_tab ul li {
        width: 60px;
        height: auto;
        padding: 5px 5px;
        background-color: Green;
        display: inline;
    }

        .news_paging_tab ul li a {
            float: left;
            text-decoration: none;
            padding: 5px 5px;
            color: white;
            background-color: red;
        }

            .news_paging_tab ul li a:visited {
                color: white;
                background-color: Green;
            }



.newssubs_textbox {
    width: 232px;
    height: 25px;
    background-color: #093a44;
    padding: 3px 0 3px 6px;
    line-height: 21px;
    margin-bottom: 5px;
    border-top: 1px solid #020b10;
    border-left: 1px solid #020b10;
    border-right: 1px solid #205a66;
    border-bottom: 1px solid #205a66;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.MandatoryMark {
    color: Red;
}

.RequiredField {
    font-family: Trebuchet MS, Arial, Tahoma;
    font-size: 11px;
    color: Red;
}


/*:::::::::::::::::Phoyo Video Album::::::::::::::::::::::::::::*/

.readmore {
    /*margin-top: 10px;*/
    bottom: -13px;
    position: relative;
    float: right;
    margin-right: 10px;
}

.date_img_gall_big {
    float: left;
    width: 100px;
    height: auto;
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
    font-size: 75px;
    text-align: left;
    line-height: 85px;
    color: #41547d;
    margin-top: 8px;
}

.date_img_gall_small {
    float: left;
    width: 85px;
    height: auto;
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
    font-size: 30px;
    text-align: left;
    color: #41547d;
    margin-left: 5px;
}

.album_head_img_gall {
    float: left;
    width: auto;
    height: auto;
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
    font-size: 30px;
    text-align: left;
    color: #25304c;
    line-height: 33px;
    margin-left: 0px;
}

.album_content_img_gall {
    float: left;
    width: auto;
    height: auto;
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
    font-size: 30px;
    line-height: 33px;
    text-align: left;
    color: #41547d;
    margin-left: 0px;
}

.team-designation_div {
    position: relative;
    top: 298px;
    width: 192px;
    height: 60px;
    margin-left: 13px;
    padding-top: 10px;
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
    background-color: #041620;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.team_Name {
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    color: #ffc702;
}

.imagegallery_content {
    color: White;
}


/*::::::::::::::::::::::::::::::::News CSS:::::::::::::::::::::::::::::::::::::*/

.job_title_div {
    width: 698px;
    height: auto;
    background-color: #576386;
    padding: 10px;
    margin-bottom: 15px;
    border: 1px solid #c2c2c2; /*  -webkit-border-radius: 5px;     -moz-border-radius: 5px;     border-radius: 5px;*/
}

.ch_newsheading_div {
    float: left;
    width: 715px;
    padding-bottom: 5px;
}

.ch_newsheading {
    font-family: myriadproregularfont;
    font-size: 18px;
    font-weight: normal;
    text-decoration: none;
    color: #41547e;
    line-height: 22px;
}

    .ch_newsheading span {
        font-family: myriadproregularfont;
        font-size: 16px;
        font-weight: normal;
        text-decoration: none;
        color: #70ade1;
    }

.ch_newssubheading {
    font-size: 13px;
    font-family: myriadproregularfont;
    font-weight: normal;
    text-decoration: none;
    color: #6ca0cf;
    text-transform: none;
}

.ch_newsdate {
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 15px;
    color: #0587ab;
    text-align: left;
    text-shadow: 1px 1px 1px #142932;
}


.ch_news_content02 {
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 18px;
    color: #0587ab;
    text-decoration: none;
}


.ch_news_content {
    line-height: 21px;
    text-decoration: none;
}

.imagegallery_content {
    color: White;
}

.ch_contentpanel_line {
    width: 650px;
    height: 1px;
    float: left;
    margin: 10px 15px;
    background: url(../../App_Themes/ELPISCMS/images/ch-dev-line.gif) left center repeat-x #305766;
}


.ch_new_left_line {
    vertical-align: top;
    background: url(../../App_Themes/ELPISCMS/images/ch-dev-line.gif) left top repeat-y #1c3742;
}

.ch_news_link {
    font-family: Trebuchet MS;
    font-size: 12px;
    color: #0587ab;
    text-decoration: none;
}

    .ch_news_link a {
        font-family: Trebuchet MS;
        font-size: 12px;
        color: #0587ab;
        text-decoration: none;
    }

        .ch_news_link a:hover {
            font-family: Trebuchet MS;
            font-size: 12px;
            color: #0587ab;
            text-decoration: underline;
        }




/*:::::::::::::::::::::::::::::::Contact Page::::::::::::::::::::::::::*/

.address_div {
    width: 200px;
    height: auto;
    float: left;
    font-size: 13px;
    position: relative;
    clear: right;
    margin-top: 00px !important;
}

.address-feature {
    position: relative;
}

.icon-map-marker {
    display: inline-block;
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 22px;
    color: #576386;
    text-decoration: inherit;
    width: 200px;
    line-height: 25px;
    margin-top: 30px;
    text-transform: uppercase;
}

    .icon-map-marker img {
        width: 24px;
        height: 24px;
        vertical-align: text-top;
        margin-right: 2px;
        margin-top: 3px;
    }

.address-feature p {
    border: 0 none;
    font-size: 13px;
    letter-spacing: 1px;
    padding: 0;
    vertical-align: baseline;
    margin-left: 5px;
    line-height: 20px;
    margin-top: 10px;
}

.contactbox_div {
    width: 290px;
    height: auto;
    float: left;
    margin-right: 10px;
}

.enquiryform-box {
    width: 268px;
    height: 45px;
    float: left;
    margin-top: 20px;
    padding-left: 42px;
    margin-bottom: 10px;
    background: url(../../App_Themes/ELPISCMS/images/enquiryform_icon.png) left bottom no-repeat;
}

.enquiryform-heading {
    width: 216px;
    height: auto;
    float: left;
    font-size: 23px;
    font-family: 'PT Sans Narrow', sans-serif;
    font-weight: normal;
    text-decoration: none;
    color: #089caa;
    text-transform: uppercase;
    padding: 6px 0 6px 10px;
    text-shadow: 1px 1px 1px #ffffff;
    background: url(../../App_Themes/ELPISCMS/images/enquiryform_line.png) right bottom no-repeat;
}

.contactbox {
    width: 300px;
    height: auto;
    float: left;
    padding: 8px 5px;
    margin-bottom: 10px;
    background: url(../../App_Themes/ELPISCMS/images/text_box_bg.jpg) left bottom no-repeat;
}

.contactmessagebox {
    width: 298px;
    float: left;
    padding: 5px 5px;
    background-color: #dee1e8;
    margin-bottom: 0px;
    border: 1px solid #bcbeba;
}


.checkbox {
    width: 300px;
    float: left;
    font-family: 'PT Sans Narrow', sans-serif !important;
    font-size: 15px;
    color: #6b6b6b;
    text-align: left;
}

.contactmessagebox {
    width: 298px;
    float: left;
    padding: 5px 5px;
    background-color: #f4f4f4;
    margin-bottom: 0px;
    border: 1px solid #d3d3d3;
    box-shadow: inset 0 0 5px #e6e4e4;
}

.MandatoryMark {
    color: Red;
}

.address_text {
    width: auto;
    height: auto;
    float: left;
    padding: 0 10px;
    font-size: 18px;
    font-family: 'PT Sans Narrow', sans-serif;
    font-weight: normal;
    text-decoration: none;
    color: #5c9eaf;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #142931;
    letter-spacing: 0.052em;
}

    .address_text span {
        font-size: 21px;
        font-family: 'PT Sans Narrow', sans-serif;
        font-weight: normal;
        text-decoration: none;
        color: #2f8299;
        text-transform: uppercase;
        text-shadow: 1px 1px 1px #142931;
        line-height: 30px;
        letter-spacing: 0.052em;
    }

.contactus_left_panel {
    float: left;
    width: 960px;
    height: auto;
    background: url(../../App_Themes/ELPISCMS/images/pattern002.gif) repeat #1c3742;
}


.contact_detels_panel {
    float: left;
    width: auto;
    height: auto;
    margin-right: 20px;
    text-align: left;
    font-size: 16px;
    font-family: 'PT Sans Narrow', sans-serif;
    letter-spacing: 0.052em;
    font-weight: normal;
    text-decoration: none;
    color: #5293af;
    text-shadow: 1px 1px 1px #142931;
}

    .contact_detels_panel a {
        font-size: 16px;
        color: #5293af;
        text-shadow: 1px 1px 1px #142931;
    }

        .contact_detels_panel a:hover {
            font-size: 16px;
            color: #5293af;
            text-shadow: 1px 1px 1px #142931;
        }

    .contact_detels_panel img {
        width: 20px;
        height: 20px;
        margin-right: 10px;
    }



/*:::::::::::::::::::::::::Footer CSS::::::::::::::::::::::::::::*/

.footer_panel {
    background-image: url("../../App_Themes/ELPISCMS/images/footer_panel_bg.jpg");
    background-position: left top;
    background-repeat: repeat;
    border-bottom: 1px solid #0a151b;
    float: left;
    height: auto;
    padding: 15px 0 0;
    width: 100%;
}

.footer_panel02 {
    width: 100%;
    height: auto;
    float: left;
    padding: 5px 0;
    background-color: #0c181e;
}

.footercopyright_text {
    text-align: left;
    color: #6b9a9f;
    font-family: Trebuchet MS;
    font-size: 11px;
}

    .footercopyright_text span {
        text-align: left;
        color: #ffffff;
        font-family: Trebuchet MS;
        font-size: 11px;
    }

.footerlink {
    text-align: left;
    color: #6b9a9f;
    font-family: Trebuchet MS;
    font-size: 11px;
}

    .footerlink a {
        text-align: left;
        color: #fff;
        font-family: Trebuchet MS;
        font-size: 11px;
        text-decoration: none;
    }

        .footerlink a:hover {
            text-align: left;
            color: #fff;
            font-family: Trebuchet MS;
            font-size: 11px;
            text-decoration: underline;
        }

.footerpanel_td01 {
    background: url("../../App_Themes/ELPISCMS/images/footer_sep_line.png") no-repeat scroll right bottom transparent;
    height: 165px;
    padding: 0 20px 0 0;
    vertical-align: top;
    width: 200px;
}

.footerpanel_td02 {
    background: url("../../App_Themes/ELPISCMS/images/footer_sep_line.png") no-repeat right center transparent;
    height: auto;
    padding: 10px 20px 0px 20px;
    vertical-align: top;
    width: 240px;
}

.footerpanel_td03 {
    background: url("../../App_Themes/ELPISCMS/images/footer_sep_line.png") no-repeat scroll right center transparent;
    height: auto;
    padding: 6px 20px 0px 20px;
    vertical-align: top;
    width: 200px;
}

.footerpanel_td04 {
    height: auto;
    padding: 0 0 10px 20px;
    vertical-align: top;
    width: 180px;
}

.footerpanel_heading {
    float: left;
    height: auto;
    padding: 0 0;
    text-align: left;
    width: auto;
    font-family: 'Roboto Slab', serif;
    font-size: 16px;
    letter-spacing: 0.070em;
    line-height: 24px;
    text-transform: uppercase;
    font-weight: lighter;
    color: #8bcad0;
    text-align: left;
    font-weight: bold;
}

    .footerpanel_heading a {
        font-family: 'Roboto Slab', serif;
        font-size: 16px;
        letter-spacing: 0.070em;
        line-height: 24px;
        text-transform: uppercase;
        font-weight: lighter;
        color: #8bcad0;
        text-align: left;
        font-weight: bold;
    }

        .footerpanel_heading a:hover {
            font-family: 'Roboto Slab', serif;
            font-size: 16px;
            letter-spacing: 0.070em;
            line-height: 24px;
            text-transform: uppercase;
            font-weight: lighter;
            color: #8bcad0;
            text-align: left;
            font-weight: bold;
        }

.footerpanel_subheading {
    width: 99%;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 15px;
    color: #68aab0;
    text-align: left;
    float: left;
}

    .footerpanel_subheading a {
        font-family: 'Open Sans', sans-serif !important;
        font-size: 13px;
        color: #68aab0;
        text-align: left;
    }

        .footerpanel_subheading a:hover {
            font-family: 'Open Sans', sans-serif !important;
            font-size: 13px;
            color: #68aab0;
            text-align: left;
        }

    .footerpanel_subheading span {
        font-family: 'Open Sans', sans-serif !important;
        font-size: 12px;
        color: #68aab0;
        text-align: left;
        text-transform: capitalize;
        margin-top: 0px;
        margin-bottom: 5px;
        line-height: 20px;
        float: left;
        letter-spacing: 1px;
    }

.footerpanel_subheading02 {
    width: 99%;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 13px;
    color: #68aab0;
    text-align: center;
    float: left;
    text-transform: uppercase;
    margin-top: 10px;
    letter-spacing: 0.042em;
}


.footerpanel_subheading_contact {
    font-family: 'Open Sans', sans-serif !important;
    font-size: 13px;
    color: #68aab0;
    text-align: left;
    text-transform: none;
    float: left;
    line-height: 25px;
    letter-spacing: 1px;
}

    .footerpanel_subheading_contact img {
        width: 20px;
        height: 15px;
        text-align: left;
        margin-right: 10px;
    }

.footermenu_link ul li {
    width: 180px;
    height: auto;
    font-size: 12px;
    color: #8ccbd2;
    text-align: left;
    padding: 10px 0px 10px 20px;
    list-style-type: none;
    border-bottom: 1px solid #0f353e;
    background: url("../../App_Themes/ELPISCMS/images/footer_arow_icon.gif") no-repeat left center;
}


    .footermenu_link ul li a {
        font-size: 12px;
        color: #8ccbd2;
        text-align: left;
    }

        .footermenu_link ul li a:hover {
            font-size: 12px;
            color: #fff;
            text-align: left;
        }

    .footermenu_link ul li:last-child {
        border-bottom: 0px;
    }

*:focus {
    outline: none;
}


.footer_social_img_div {
    width: 90%;
    height: auto;
    text-align: center;
}

    .footer_social_img_div img {
        width: 28px;
        height: 28px;
        border: 0px;
    }

        .footer_social_img_div img:hover {
            width: 28px;
            height: 28px;
            opacity: 0.5;
            filter: alpha(opacity=50); /* For IE8 and earlier */
        }



/*:::::::::::::::::::::::::::::CSS Right News Panel:::::::::::::::::::::::::::::::::::::*/

.ch_r_newspanel_div {
    width: 257px;
    height: auto;
    float: left;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #dfdfdf;
}

.ch_r_newsdate_box {
    width: 38px;
    height: 37px;
    float: left;
    text-align: left;
    background-color: #dbdbdb;
    border: 1px solid #d0d0d0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.ch_r_newspanel {
    font-family: 'PT Sans Narrow', sans-serif !important;
    width: 195px;
    height: auto;
    font-size: 12px;
    color: #fff;
    text-align: left;
    float: left;
    padding: 0px 0px 0px 15px;
    text-decoration: none;
}

.ch_r_newspanel_day {
    float: left;
    width: 40px;
    height: auto;
    font-family: 'PT Sans Narrow', sans-serif !important;
    font-size: 16px;
    color: #374b52;
    text-align: center;
    text-shadow: 1px 1px 1px #ffffff;
    padding-top: 2px;
}

.ch_r_newspanel_month {
    float: left;
    font-family: 'PT Sans Narrow', sans-serif !important;
    font-size: 13px;
    color: #374b52;
    text-align: center;
    text-transform: uppercase;
    line-height: 11px;
    width: 40px;
    height: auto;
    text-shadow: 1px 1px 1px #ffffff;
}

.ch_r_newspanel_year {
    float: left;
    font-family: 'PT Sans Narrow', sans-serif !important;
    font-size: 15px;
    color: #374b52;
    text-align: center;
    text-transform: uppercase;
    line-height: 11px;
    width: 40px;
    height: auto;
    margin-top: 5px;
    text-shadow: 1px 1px 1px #ffffff;
}



.ch_r_newspanel_content {
    font-family: 'Open Sans', sans-serif;
    width: 100%;
    height: auto;
    font-size: 13px;
    color: #353535;
    text-align: left;
    float: left;
    padding: 0px 0px 0 0px;
    text-decoration: none;
    line-height: 17px;
}

    .ch_r_newspanel_content:hover {
        color: #089caa !important;
        text-align: left;
        text-decoration: none;
    }


.ch_r_evevntspanel_date {
    width: 240px;
    height: 20px;
    padding-left: 25px;
    float: left;
    font-family: 'PT Sans Narrow', sans-serif !important;
    font-size: 14px;
    color: #089caa;
    text-align: left;
    text-transform: uppercase;
    line-height: 22px;
    margin-bottom: 5px;
    background: url("../../App_Themes/ELPISCMS/images/date_icon.png") no-repeat left center;
}

.ch_r_evevntspanel_time {
    width: 240px;
    height: 20px;
    padding-left: 25px;
    float: left;
    font-family: 'PT Sans Narrow', sans-serif !important;
    font-size: 14px;
    color: #374b52;
    text-align: left;
    text-transform: uppercase;
    line-height: 24px;
    margin-bottom: 5px;
    background: url("../../App_Themes/ELPISCMS/images/time_icon02.png") no-repeat left center;
}


/*:::::::::::::::::::::::::::::End of CSS Right News Panel:::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::Start of RadCaptcha Style::::::::::::::::::*/

/*::::::::::::::::End of RadCaptcha Style::::::::::::::::::*/



a.h_menu {
    display: block;
    line-height: 93px;
    background-repeat: no-repeat;
    background-position: left top;
}

    a.h_menu:hover {
        display: block;
        line-height: 93px;
        background-repeat: no-repeat;
        background-position: left bottom !important;
    }

.client_list_sep {
    width: 2px;
    height: 113px;
    float: right;
    background: url("../../App_Themes/ELPISCMS/images/client_img_sep.png") no-repeat left center;
}

.RadDataPager .rdpNumPart span {
    width: 13px;
}

.RadDataPager .rdpNumPart a.rdpCurrentPage, .RadDataPager .rdpNumPart a.rdpCurrentPage span, .RadDataPager .rdpNumPart a.rdpCurrentPage span {
    padding-left: 7px;
}


    .RadDataPager .rdpNumPart a.rdpCurrentPage:hover, .RadDataPager .rdpNumPart a.rdpCurrentPage span, .RadDataPager .rdpNumPart a.rdpCurrentPage:hover span {
        padding-left: 7px;
    }


.sitemap_heading {
    background-color: #305564;
    border: 1px solid #4a7185;
    color: #FFFFFF !important;
    float: left;
    font-family: 'PT Sans Narrow', sans-serif !important;
    font-size: 18px;
    letter-spacing: 0.062em;
    margin-left: 10px;
    padding: 7px;
    text-decoration: none;
    width: 923px;
}

    .sitemap_heading a {
        color: #FFFFFF !important;
        float: left;
        font-size: 18px;
        letter-spacing: 0.062em;
        text-decoration: none;
    }

        .sitemap_heading a:hover {
            color: #a3e8fa !important;
            float: left;
            font-size: 18px;
            letter-spacing: 0.062em;
            text-decoration: none;
        }

.sitemap_subheading {
    background-color: #13252f;
    border-bottom: 1px solid #4a7185;
    border-left: 1px solid #4a7185;
    border-right: 1px solid #4a7185;
    float: left;
    margin-left: 10px;
    padding: 5px;
    width: 927px;
}

.sitemaplist {
    color: #FFFFFF !important;
    font-size: 18px;
    line-height: 20px;
    list-style-position: inside;
    margin-top: 1px;
    padding-bottom: 5px;
    padding-left: 1em;
    padding-top: 0;
    text-decoration: none;
    text-indent: 0;
}

    .sitemaplist li {
        clear: left;
        float: left;
    }

    .sitemaplist a {
        color: #FDCB26 !important;
        font-family: Trebuchet MS;
        font-size: 18px;
        text-decoration: none;
    }

        .sitemaplist a:hover {
            color: #FFFFFF !important;
            font-family: Trebuchet MS;
            font-size: 18px;
            text-decoration: underline;
        }

.listtypesitemap {
    margin: 0 10px;
    padding: 0px 0;
}

    .listtypesitemap li {
        background-image: url("../../App_Themes/ELPISCMS/images/sitemap_bullet.gif");
        background-position: left 10px;
        background-repeat: no-repeat;
        padding-left: 20px;
        line-height: 24px;
    }

        .listtypesitemap li a {
            font-family: 'Open Sans', sans-serif;
            color: #61aab1;
            line-height: 25px;
            text-decoration: none;
        }

            .listtypesitemap li a:hover {
                font-family: 'Open Sans', sans-serif;
                color: #fff;
                line-height: 25px;
                text-decoration: none;
            }

.header_menu_main_div {
    width: 100%;
    height: 50px;
}

.home_header_menu_main_div {
    width: 100%;
    height: 152px;
    background-image: url("../../App_Themes/ELPISCMS/images/header_menu_bg.png");
    background-position: left top;
    background-repeat: repeat-x;
    position: absolute;
    z-index: 1000;
}

.child_page_header_bg_img_div {
    float: left;
    width: 100%;
    height: 211px;
    background-position: left top;
    background-repeat: no-repeat;
}

.chlid_testimonial_div {
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 20px;
    color: #23b8bf;
    letter-spacing: 0.072em;
    width: auto;
    height: auto;
    float: left;
}


/*:::::::::::::::::::::::::::::::::::Email Configuration CSS:::::::::::::::::::::::::::::::::::*/

.emailconfbg {
    background-image: url("../../App_Themes/ELPISCMS/images/email-confirmation-contentbox-bg.jpg");
    background-repeat: no-repeat;
    background-position: top center;
}

.emailconfmainbg {
    padding-top: 200px;
    background-image: url('../../App_Themes/ELPISCMS/images/email-confirmation-mainbg.jpg');
    background-repeat: repeat;
}

.emailconftxtboxbg {
    background-image: url('../../App_Themes/ELPISCMS/images/emailconf-txt-box-bg_03.png');
    background-repeat: no-repeat;
    background-position: center left;
    padding-left: 15px;
    padding-top: 15px;
}

.RadWindow .rwDialogPopup {
    padding: 0px 0px 16px 10px !important;
}

/*:::::::::::::::::::::::::::::::::::End Email Configuration CSS:::::::::::::::::::::::::::::::::::*/
.flash_accomplishment {
    background-image: url(../../App_Themes/ELPISCMS/images/apostrophe_top.png);
    background-repeat: no-repeat;
    background-position: left 5px;
}


.news_all_link {
    background-color: #ffffff;
    padding: 3px 10px;
    border: 1px solid #bdbdbd;
    color: #2b2b2b;
}

#ContentPlaceHolder1_NewsRadioButtonList td {
    padding-right: 10px;
}


.CaptchaTextBoxCssClass_nws {
width: 105px;
height: 26px;
margin-top: 0px;
font-size: 14px;
font-family: 'Open Sans', sans-serif;
font-weight: bold;
letter-spacing: 7px;
padding-left: 5px;
padding-bottom: 3px;
border: 1px solid #bcbeba;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}


    .RequiredField p {
         margin-top: -32px !important;
    }


.CaptchaTextBoxCssClass {
    width: 148px;
    height: 33px;
    margin-top: 0px;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    letter-spacing: 7px;
    padding-left: 5px;
    padding-bottom: 3px;
    border: 1px solid #bcbeba;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-right: 30px;
}

.CaptchaTextBoxCssClass .RequiredField p {
    margin-top: 32px !important;
}

#ctl00_ContentPlaceHolder1_FormRadCaptcha_SpamProtectorPanel p{
    float:right;
    margin-top: -40px !important;
}